Subject: bug#6307: closed (Re: bug#6307: 24.0.50; When I use C-x C-x, the blue region disappears)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 09 Jul 2011 22:33:02 +0000

Your bug report

#6307: 24.0.50; When I use C-x C-x, the blue region disappears

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
6307: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=6307
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#6307: 24.0.50; When I use C-x C-x, the blue region disappears
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Sat, 09 Jul 2011 18:32:03 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Not reproducible with `emacs -Q'.
Provide a _concise_ recipe starting from that state and the report can be
reopened, if it's an Emacs issue, and not some external package.

Subject: 24.0.50; When I use C-x C-x, the blue region disappears
From: [email-masked]
To: [email-masked]
Date: Sun, 30 May 2010 08:12:00 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

When I use C-x C-x, the blue region disappears,
at least with my http://jidanni.org/comp/configuration/

Try: mark a region, then use C-x C-x to get to the bottom of it. The
blue region disappears.